%YAML 1.2
---
traces-db:
  download-url: "http://caching-proxy/cache/?uri=https://s3.freedesktop.org/mesa-tracie-public/"

traces:
  unigine/heaven-scene1-low-d3d11.trace-dxgi:
    vk-radv-raven:
      label: [no-perf, slow, skip]
      checksum: acf06d1e321e1f3f1e2819c25656c6c3
  unigine/heaven-scene1-low-d3d9.trace-dxgi:
    vk-radv-raven:
      label: [no-perf, skip]
      checksum: e7631312bf602e9c0de94320441d83c7
      text: "flaky, starting from around https://mesa.pages.freedesktop.org/-/mesa/-/jobs/40335547/"
  unigine/tropics-d3d9.trace-dxgi:
    vk-radv-raven:
      label: [no-perf, slow, skip]
      checksum: 7bba090dffafaeac9e2ddbea092b8f6d
  unigine/sanctuary-d3d9.trace-dxgi:
    vk-radv-raven:
      label: [no-perf]
      checksum: 43f9887b8d661c12ba31ab4aaceea126
  glxgears/glxgears-2-v2.trace:
    gl-radeonsi-stoney:
      checksum: ef3653f50d4853d3e9cb3244c799565a
  0ad/0ad-v2.trace:
    gl-radeonsi-stoney:
      checksum: 9755e09853beefa3c901a00972cc8b67
  pathfinder/demo-v2.trace:
    gl-radeonsi-stoney:
      checksum: c81c85f9b247dd1b06c3dd5b669cc283
  pathfinder/canvas_moire-v2.trace:
    gl-radeonsi-stoney:
      checksum: 78dd2357ad6e5ffc049a75bfb11c5497
  pathfinder/canvas_text_v2-v2.trace:
    gl-radeonsi-stoney:
      checksum: 6cb8190a2ee4c335291914fbc70a8bb8
  gputest/furmark-v2.trace:
    gl-radeonsi-stoney:
      checksum: d9452b1aa606d61a51a80fb4644b7303
  gputest/triangle-v2.trace:
    gl-radeonsi-stoney:
      checksum: 2d0527e7288a0fc31099404546dadbfb
  humus/Portals-v2.trace:
    gl-radeonsi-stoney:
      checksum: fac6a97146115f62ef4e74f2e265ed3c
  godot/Material Testers.x86_64_2020.04.08_13.38_frame799.rdc:
    gl-radeonsi-stoney:
      label: [skip]
      text: Nothing wrong with it, proxy issues. Revert ASAP.
      checksum: 0e7441a7f2c86c75eeac72269786e7a1
  gputest/gimark-v2.trace:
    gl-radeonsi-stoney:
      checksum: 942a9334e5e830cdfb950a72d77c48f5
  gputest/pixmark-julia-fp32-v2.trace:
    gl-radeonsi-stoney:
      checksum: 832d5f8268e953d6aa754c0aaf4b65d3
  gputest/pixmark-julia-fp64-v2.trace:
    gl-radeonsi-stoney:
      checksum: 38d31c579d9d1cca6a7a47035d19f194
  gputest/pixmark-volplosion-v2.trace:
    gl-radeonsi-stoney:
      checksum: c8321043b7c05156b71f9837b54e7b50
  gputest/plot3d-v2.trace:
    gl-radeonsi-stoney:
      checksum: 2832d2190df232bcbde71a4b720303e1
  gputest/tessmark-v2.trace:
    gl-radeonsi-stoney:
      checksum: 609c82248eec789f7389063639f288c3
  humus/AmbientAperture-v2.trace:
    gl-radeonsi-stoney:
      checksum: ed3444722d2468d5306bc734f0c24089
  humus/CelShading-v2.trace:
    gl-radeonsi-stoney:
      checksum: ebd3f460386b9461aab6adef04dc0547
  humus/DynamicBranching3-v2.trace:
    gl-radeonsi-stoney:
      checksum: 34729da23982aef3a4b50a539a6f48aa
  humus/HDR-v2.trace:
    gl-radeonsi-stoney:
      checksum: fddf642f7a4e3946f1975e33cf773220
  humus/RaytracedShadows-v2.trace:
    gl-radeonsi-stoney:
      checksum: 2f8ff223286ed95d8b13fcb87b09a636
  paraview/pv-manyspheres-v2.trace:
    gl-radeonsi-stoney:
      checksum: 7728082892aa81ee74484b1ed239db74
  paraview/pv-waveletcontour-v2.trace:
    gl-radeonsi-stoney:
      checksum: c49b01d08b9716cd3408173d2dd1c9ef
  paraview/pv-waveletvolume-v2.trace:
    gl-radeonsi-stoney:
      checksum: 491d0572ab0bcbcbc9827521597b3787
  humus/VolumetricFogging2-v2.trace:
    gl-radeonsi-stoney:
      checksum: 4c36bc32bc4512773533bbbea078f65b
  supertuxkart/supertuxkart-antediluvian-abyss.rdc:
    gl-radeonsi-stoney:
      checksum: 6b2e8d20d2774ece96c999ef01533695
  supertuxkart/supertuxkart-menu.rdc:
    gl-radeonsi-stoney:
      checksum: e17f3125683d8b2acac8bc0b4b8e1b44
  supertuxkart/supertuxkart-ravenbridge-mansion.rdc:
    gl-radeonsi-stoney:
      checksum: 3719b5ef32db846570f9b9a3b5ac8705
  ror/ror-default.trace:
    gl-radeonsi-stoney:
      checksum: 9ab581db528a53d91f870a064aff9cd4
  nheko/nheko-colors.trace:
    gl-radeonsi-stoney:
      checksum: d3234cd6ccc2ab5d3ceab7db79300c69
